<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "sessionid" => $session_id ,
    "uid" => $uid,
    "action" =>  13024,
	"interest_uid" =>  "51475e0f-000f-4abd-8cef-ef82da4a4e5f",
	"client_uid" =>  "dfc9d601-780f-4d78-839f-422f0928f911"
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"intereststats");

?>